<vector android:width="1792dp" android:height="1792dp" android:viewportWidth="1792" android:viewportHeight="1792" xmlns:android="http://schemas.android.com/apk/res/android">
  <path android:pathData="M1576 927L248 1665q-23 13-39.5 3t-16.5-36V160q0-26 16.5-36t39.5 3l1328 738q23 13 23 31t-23 31z" android:fillColor="#000000"/>
</vector>
